*{
  margin:0;
  padding: 0;
  font-family: 'Poppins', sans-serif;
  box-sizing: border-box;
}
body{
  background: #1f242d;
}
.container{
  width: 400px;
  padding: 25px 35px;
  position: absolute;
  top: 50%;
  left:50%;
  transform: translate(-50%,-50%);
  background: #fff;
  border-radius: 10px;
}
.container h1{
  font-weight: 700;
  color: #3f09f1;
  font-size: 23px;
  margin-bottom: 15px;
}
.container h2{
  font-weight: 700;
  font-size: 15px;
  color: #fd3e3e;
  margin-bottom: 8px;
}
.container input{
  width: 100%;
  height: 50px;
  border: 1px solid #494eea;
  outline: 0;
  padding: 10px;
  margin:10 px 0 20px;
  border-radius: 5px;
}
.container button{
  width: 100%;
  height: 50px;
  background: #494eea;
  color: #fff;
  border: 0;
  outline: 0;
  border-radius: 5px;
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
  cursor: pointer;
  font-weight: 500;
  margin: 20px 0;
}

#imgBox{
  width: 200px;
  border-radius: 5px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 1s;
}
#imgbox img{
  width: 100%;
  padding: 10px;
}
#imgBox.show-img{
  max-height: 250px;
  margin: 10px auto;
  border: 1px solid #d1d1d1;
}
.error{
  animation: shake 0.1s linear 10;
}

.social a{ display:inline-flex;
  justify-content:center;
  
  align-items:center;  
  width: 40px;
  height:40px;
  background:transparent;
  border: 2px solid #FFB800;
  border-radius:40%;
  font-size:20px;
  color:#FFB800;
  text-decoration:none;
  margin: 30px 20px 0px 5px;
  }
      
.social a:hover{ background:#FFB800;
      color:#1f242d;
      box-shadow:0 0 20px #FFB800;	
}

@keyframes shake{
  0%{
    transform: translateX(0);
  }
  25%{
    transform: translateX(-2px);
  }
  50%{
    transform: translateX(0);
  }
  75%{
    transform: translateX(2px);
  }
  100%{
    transform: translateX(0);
  }
}